# Deployment file for GitLab CI
provider:
  name: faas
  gateway: $OPENFAAS_URL
functions:
  $FUNCTION_NAME$SUFFIX:
    lang: $LANGUAGE
    handler: ./$FUNCTION_NAME
    image: $REGISTRY_DOMAIN/$FUNCTION_NAME$SUFFIX:latest
